Subject: Re: [TR] Lead

From: Michael Porter <[email-masked]>
Date: Thu, 25 Feb 2016 22:05:55 -0700

On 2/25/2016 9:54 PM, Randall wrote:
>> So another TR3 and more of the same - lead everywhere.  So my
>> question, directed at the older, er, make that "longer
>> serving" members of the group is:  what's the story with all
>> the lead on these cars?  Did they come out of Coventry like
>> this or is this from earlier repairs?
> A D'oh moment : I got my current front apron just a bit too hot while brazing in repair patches; and the factory solder started
> running out of the joint around the headlight plinth!
>
> Don't know if yours is all original; but for sure the factory used body solder (lead/tin alloy) in places.  As noted, it was also a
> standard repair material for many years.  Custom cars used to be known as "lead sleds" because of all the lead in them.
>
>

Speaking of lead sleds, I once stored a `49 Jag cabriolet for a guy, and 
when I remarked how much throttle it took the get the car moving and 
that the doors seemed to be straining on the hinges when I opened them, 
he explained that the doors had been whacked pretty good over the years 
and he'd taken it to a shop for repairs, with the proviso that they not 
use bondo.  Instead of shrinking out the dents, they filled them with lead.

Each door weighed over 400 pounds.

:)

Cheers.

-- 

Michael Porter
Roswell, NM

Never let anyone drive you crazy when you know it's within walking distance....

** [email-masked] **

Archive: http://www.team.net/archive